{
  "format_version" : 1,
  "header" : {
    "description" : "By Ma-j Games",
    "name" : "More Animations resource",
    "uuid" : "a33717aa-8de5-3e91-ac00-5b0ec37bd73a",
    "version" : [ 0, 0, 1 ]
  },
  "modules" : [
    {
      "description" : "By Ma-j Games",
      "type" : "resources",
      "uuid" : "fdd4da72-6f1a-9cdc-839f-b579ed52d8d0",
      "version" : [ 1, 0, 0 ]
    }
  ]
}
